### Property

# WebKit2 WebView:title

unstable since: 4.1

#### Declaration

    property title: utf8 [ read ]

#### Description [src]

The main frame document title of this `WebKitWebView`. If the title has not been received yet, it will be `NULL`.

Type: | `gchar*`
Available since: | 4.1

Default value | NULL
Getter method | `webkit_web_view_get_title()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no